## xfce4-settings 4.12.1

=== debian/changelog ===
xfce4-settings (4.12.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/patches:
    - 02_enable-crtc - drop included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Sep 2016 21:58:32 +0200

xfce4-settings (4.12.0-3) unstable; urgency=medium

  * debian/patches:
    - 02_enable-crtc added, re-enable CRTC after resume.        closes: #785622
  * debian/control:
    - update standards version to 3.9.8.
    - drop recommends on xfce4-volumed, it's gone.              closes: #827104

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 12 Jun 2016 17:53:17 +0200

xfce4-settings (4.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 15:55:42 +0200

xfce4-settings (4.12.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.9.6

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 20:24:39 +0100

xfce4-settings (4.11.3-1) experimental; urgency=medium

  * New upstream development release.
  * debian/patches:
    - 02_upower_0.99.patch dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 Aug 2014 21:41:18 +0200

xfce4-settings (4.11.2-2) experimental; urgency=medium

  [ Lionel Le Folgoc ]
  * debian/rules: do not set DH_VERBOSE=1, that's too verbose.
  * debian/control:
    - update my email address.
    - drop Conflicts/Replaces on xfce4-mcs-{manager,plugins}, they are long
      gone.

  [ Jackson Doak ]
  * Add 02_upower_0.99.patch to support the new upower
  * debian/control: Bump build-depend on upower to 0.99

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 Aug 2014 21:48:01 +0200

xfce4-settings (4.10.1-3) UNRELEASED; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org
  
  [ Jackson Doak ]
  * Remove redandant "Section" category from debian/control

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 18 Aug 2013 08:36:10 +1000
