=== debian/control ===
Source: xfce4-settings
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <lionel@lefolgoc.net>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1),
 libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.11.0),
 libexo-1-dev (>= 0.8.0), libxfconf-0-dev (>= 4.10.0), libwnck-dev,
 libxklavier-dev (>= 5.0), libnotify-dev, intltool (>= 0.31),
 libgarcon-1-0-dev (>= 0.2.0), libupower-glib-dev (>= 0.99)
Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
Standards-Version: 3.9.8
Homepage: http://www.xfce.org
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-settings
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-settings/

Package: xfce4-settings
Architecture: any
Depends: ${shlibs:Depends}, xfconf, libgarcon-common (>= 0.2.0), ${misc:Depends}
Recommends: x11-utils
Description: graphical application for managing Xfce settings
 xfce4-settings is the Xfce settings manager front-end. It comes
 with several different components for configuring application-independent
 settings inside xfconf.
 It contains multiple tools:
  - xfce4-settings-manager (which replaces the old mcs settings manager),
    which executes the various (provided) settings dialogs
  - xfce4-settings-editor, a tool for editing ALL settings within xfconf, the
    graphical counterpart of xfconf-query.
  - xfsettingsd, a daemon for exporting XSettings to applications, and
    providing special features like keyboard shortcuts, AccessX notification
    and update of keyboard and mouse-pointer data.
