## xfce4-settings 4.12.2

=== debian/changelog ===
xfce4-settings (4.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 28 Feb 2018 23:46:40 -0500

xfce4-settings (4.12.1-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/xubuntu_vanilla-session-themes.patch: Fix missing gtk and
      icon themes with the vanilla Xfce session.
    - Add greybird-gtk-theme to Recommends (LP: #1050012, #1322305)
    - Add xubuntu-icon-theme to Recommends (LP: #1157706)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 03 Nov 2016 06:51:49 -0400

xfce4-settings (4.12.0-3ubuntu1) devel; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/xubuntu_vanilla-session-themes.patch: Fix missing gtk and
      icon themes with the vanilla Xfce session.
    - Add greybird-gtk-theme to Recommends (LP: #1050012, #1322305)
    - Add xubuntu-icon-theme to Recommends (LP: #1157706)

 -- Unit 193 <unit193@ubuntu.com>  Sun, 12 Jun 2016 22:42:42 +0000

xfce4-settings (4.12.0-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/xubuntu_vanilla-session-themes.patch: Fix missing gtk and
      icon themes with the vanilla Xfce session.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 May 2015 21:24:54 -0400

xfce4-settings (4.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1424887

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 13:08:48 +1100
