## xfce4-settings 4.12.3

=== debian/changelog ===
xfce4-settings (4.12.3-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 Apr 2018 12:22:11 -0700

xfce4-settings (4.12.3-1) unstable; urgency=medium

  * d/gbp.conf added, following DEP-14
  * New upstream version 4.12.3

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 13 Apr 2018 13:40:57 +0200

xfce4-settings (4.12.2-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * New upstream version 4.12.2

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 11 Mar 2018 15:36:30 +0100
