=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <lionel@lefolgoc.net>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1),
@@ -12,8 +13,8 @@
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
 Standards-Version: 3.9.8
 Homepage: http://www.xfce.org
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-settings
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-settings/
+Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-settings
 
 Package: xfce4-settings
 Architecture: any
