## xfce4-settings 4.12.4

=== debian/changelog ===
xfce4-settings (4.12.4-1.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:26:55 +0800

xfce4-settings (4.12.4-1.lnd.1) unstable; urgency=medium

  * xfsettingsd/xsettings.xml
    - Modify the desktop theme to WhiteSur-light and the icon theme to
    Tela-circle. 

 -- sangmeng <sangmeng@loongson.cn>  Sat, 11 Sep 2021 17:04:06 +0800

xfce4-settings (4.12.4-1) unstable; urgency=medium

  * New upstream version 4.12.4

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Jul 2018 21:55:17 +0200
