=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <lionel@lefolgoc.net>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1),
@@ -18,7 +17,7 @@
 
 Package: xfce4-settings
 Architecture: any
-Depends: ${shlibs:Depends}, xfconf, libgarcon-common (>= 0.2.0), ${misc:Depends}
+Depends: ${shlibs:Depends}, xfconf, libgarcon-common (>= 0.2.0), ${misc:Depends}, tela-circle-icon-theme, whitesur-gtk-theme
 Recommends: x11-utils
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
