## xfce4-settings 4.13.3

=== debian/changelog ===
xfce4-settings (4.13.3-0ubuntu1) devel; urgency=medium

  * Merge from Debian unreleased VCS.  Remaining changes:
    - debian/patches/xubuntu_vanilla-session-themes.patch: Fix missing gtk and
      icon themes with the vanilla Xfce session.
    - Add greybird-gtk-theme to Recommends (LP: #1050012, #1322305)
    - Add xubuntu-icon-theme to Recommends (LP: #1157706)

 -- Unit 193 <unit193@ubuntu.com>  Mon, 04 Jun 2018 19:30:31 -0400

xfce4-settings (4.13.3-1) UNRELEASED; urgency=medium

  * New upstream version 4.13.3
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Drop versioned dpkg-dev build-depend.
    - Drop build-depend on libdbus-glib-1-dev.
  * d/copyright: Fix some paths: xfce4-settings-helper → xsettingsd.
  * d/rules: Drop --disable-silent-rules, dh default now.
  * d/*.1, d/control, d/copyright, d/watch: Use https where possible.
  * Remove trailing spaces from previous entries.
  * Update Standards-Version to 4.1.4.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 18 Jun 2018 16:44:05 -0400

xfce4-settings (4.13.2-1) experimental; urgency=medium

  * update standards version to 4.1.1.
  * d/gbp.conf added, following DEP-14
  * New upstream version 4.13.2
  * d/compat bumped to 10
  * d/rules: drop --parallel from dh call, handled by compat 10
  * d/rules: call xdt-autogen during autoreconf
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Apr 2018 14:43:55 +0200

xfce4-settings (4.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 20 Mar 2018 06:15:21 -0400

xfce4-settings (4.13.1-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/watch:
    - allow development releases
  * New upstream development release.
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.1.1.
    - add build-dep on libdbus-glib-1-dev

  [ Unit 193 ]
  * d/control:
    - Update build-depends for GTK3:
      + libexo-1-dev → libexo-2-dev
      + libxfce4ui-1-dev → libxfce4ui-2-dev
      + Add build-depend on libgtk-3-dev.
      + Drop build-depend on libwnck-dev.
    - Bump libxfconf-0-dev build-dep to 4.13.0.
    - Build-depend on xserver-xorg-input-libinput-dev, libxrandr-dev,
      and libxcursor-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 15:50:21 +0100
