=== debian/control ===
Source: xfce4-settings
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <lionel@lefolgoc.net>
Build-Depends: debhelper (>= 11),
               intltool (>= 0.31),
               libexo-2-dev,
               libgarcon-1-0-dev (>= 0.2.0),
               libgtk-3-dev,
               libnotify-dev,
               libupower-glib-dev (>= 0.99),
               libxcursor-dev,
               libxfce4ui-2-dev (>= 4.13.0),
               libxfce4util-dev (>= 4.10.0),
               libxfconf-0-dev (>= 4.13.0),
               libxklavier-dev (>= 5.0),
               libxrandr-dev,
               xserver-xorg-input-libinput-dev,
               xfce4-dev-tools
Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
Standards-Version: 4.1.4
Homepage: https://www.xfce.org
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-settings

Package: xfce4-settings
Architecture: any
Depends: libgarcon-common (>= 0.2.0),
         xfconf,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: greybird-gtk-theme, x11-utils, xubuntu-icon-theme
Description: graphical application for managing Xfce settings
 xfce4-settings is the Xfce settings manager front-end. It comes
 with several different components for configuring application-independent
 settings inside xfconf.
 It contains multiple tools:
  - xfce4-settings-manager (which replaces the old mcs settings manager),
    which executes the various (provided) settings dialogs
  - xfce4-settings-editor, a tool for editing ALL settings within xfconf, the
    graphical counterpart of xfconf-query.
  - xfsettingsd, a daemon for exporting XSettings to applications, and
    providing special features like keyboard shortcuts, AccessX notification
    and update of keyboard and mouse-pointer data.
