## xfce4-settings 4.13.4

=== debian/changelog ===
xfce4-settings (4.13.4-1ubuntu2) disco; urgency=medium

  * debian/patches/xubuntu_lp1653448.patch:
    - Fix scrolling in the settings manager (LP: #1653448)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 03 Mar 2019 07:55:14 -0500

xfce4-settings (4.13.4-1ubuntu1) devel; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - debian/patches/xubuntu_vanilla-session-themes.patch: Fix missing gtk and
      icon themes with the vanilla Xfce session.
    - Add greybird-gtk-theme to Recommends (LP: #1050012, #1322305)
  * Modified change:
    - Replace addition of xubuntu-icon-theme with elementary-xfce-icon-theme
      to Recommends (Still addresses LP: #1157706)

 -- Unit 193 <unit193@ubuntu.com>  Wed, 19 Sep 2018 01:14:54 -0400

xfce4-settings (4.13.4-1) experimental; urgency=medium

  * New upstream version 4.13.4

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Jul 2018 21:59:21 +0200

xfce4-settings (4.13.3-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream version 4.13.3
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Drop versioned dpkg-dev build-depend.
    - Drop build-depend on libdbus-glib-1-dev.
  * d/copyright: Fix some paths: xfce4-settings-helper → xsettingsd.
  * d/rules: Drop --disable-silent-rules, dh default now.
  * d/*.1, d/control, d/copyright, d/watch: Use https where possible.
  * Remove trailing spaces from previous entries.
  * Update Standards-Version to 4.1.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 Jul 2018 23:05:06 +0200
