=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: greybird-gtk-theme, x11-utils, xubuntu-icon-theme
+Recommends: elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
