## xfce4-settings 4.13.5

=== debian/changelog ===
xfce4-settings (4.13.5-1) experimental; urgency=medium

  * New upstream version 4.13.5
  * d/control: drop Lionel from uploaders, thanks!
  * reorder/wrap configure options
  * d/rules: drop manual call to xdt-autogen
  * d/control: update standards version to 4.2.1
  * d/control: drop build-conflict, that libxfcegui4-dev version is long gone
  * d/control: update standards version to 4.3.0
  * maintscripts: drop rm_conffile, 4.9.0 is long gone
  * d/copyright updated

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 16 Feb 2019 16:22:34 +0100
