=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <lionel@lefolgoc.net>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 11),
                intltool (>= 0.31),
                libexo-2-dev,
@@ -20,8 +18,7 @@
                libxrandr-dev,
                xserver-xorg-input-libinput-dev,
                xfce4-dev-tools
-Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-settings
@@ -32,7 +29,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils
+Recommends: x11-utils
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
