## xfce4-settings 4.13.6

=== debian/changelog ===
xfce4-settings (4.13.6-0ubuntu1) devel; urgency=medium

  * New upstream release.
    - Drop upstream patch.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 19 May 2019 15:49:31 -0400

xfce4-settings (4.13.5-1ubuntu1) devel; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305
    - d/p/xubuntu_lp1653448.patch:
      + Fix scrolling in the settings manager (LP: #1653448)

 -- Unit 193 <unit193@ubuntu.com>  Tue, 23 Apr 2019 18:56:28 -0400
