=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 11),
                intltool (>= 0.31),
@@ -29,7 +30,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: x11-utils
+Recommends: elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
