## xfce4-settings 4.13.7

=== debian/changelog ===
xfce4-settings (4.13.7-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 02 Jul 2019 20:29:03 -0400

xfce4-settings (4.13.6-0ubuntu2) devel; urgency=medium

  * d/control:
    - Add build-dependency on libcolord-dev to enable colord support
    - Add recommends on colord and xiccd to ensure xfce4-color-settings works

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 22 Jun 2019 10:40:00 -0400
