=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 11),
                intltool (>= 0.31),
+               libcolord-dev,
                libexo-2-dev,
                libgarcon-1-0-dev (>= 0.2.0),
                libgtk-3-dev,
@@ -30,7 +31,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils
+Recommends: colord, elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils, xiccd
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
