=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_autoreconf:
	mkdir -p m4
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-libnotify \
		--enable-libxklavier \
		--enable-pluggable-dialogs \
		--enable-sound-settings \
		--enable-xcursor

override_dh_installman:
	dh_installman debian/*.1

%:
	dh $@
