## xfce4-settings 4.13.8

=== debian/changelog ===
xfce4-settings (4.13.8-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 03 Aug 2019 20:43:08 -0400
