## xfce4-settings 4.14.0

=== debian/changelog ===
xfce4-settings (4.14.0-0mx19+1) mx; urgency=medium

  * XFCE4 4.14 release
  * Built for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 12 Aug 2019 13:45:06 -0400

xfce4-settings (4.13.8-0mx19+1) mx; urgency=medium

  * 4.14-pre3

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 30 Jul 2019 13:11:56 -0400

xfce4-settings (4.13.7-0mx19+1) mx; urgency=medium

  * 4.14 pre2

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 01 Jul 2019 22:31:28 -0400

xfce4-settings (4.13.6-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 01 Jun 2019 15:17:24 -0400

xfce4-settings (4.13.6-0ubuntu1~19.04) disco; urgency=medium

  * No-change backport to disco

 -- Unit 193 <unit193@ubuntu.com>  Sun, 19 May 2019 20:17:31 -0400
