## xfce4-settings 4.14.1

=== debian/changelog ===
xfce4-settings (4.14.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Make recommended packages dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 26 Aug 2019 18:24:45 -0700

xfce4-settings (4.14.1-1) unstable; urgency=medium

  * New upstream version 4.14.1

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Aug 2019 20:25:15 +0200

xfce4-settings (4.14.0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.13.6.
  * New upstream version 4.13.7.

  [ Yves-Alexis Perez ]
  * New upstream version 4.14.0
  * d/control: update standards version to 4.4.0
  * use debhelper-compat b-d for debhelper compat level
  * d/control: recommend colord and xiccd for new color profile management
    feature
  * d/copyright updated for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 12:12:04 +0200
