=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                intltool (>= 0.31),
                libcolord-dev,
                libexo-2-dev,
@@ -18,9 +18,9 @@
                libxfconf-0-dev (>= 4.13.0),
                libxklavier-dev (>= 5.0),
                libxrandr-dev,
-               xserver-xorg-input-libinput-dev,
-               xfce4-dev-tools
-Standards-Version: 4.3.0
+               xfce4-dev-tools,
+               xserver-xorg-input-libinput-dev
+Standards-Version: 4.4.0
 Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-settings
@@ -30,8 +30,8 @@
 Depends: libgarcon-common (>= 0.2.0),
          xfconf,
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: colord, elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils, xiccd
+         ${shlibs:Depends},
+         colord, x11-utils, xiccd
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
