## xfce4-settings 4.14.2

=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
-               intltool (>= 0.31),
+Build-Depends: debhelper-compat (= 12),
+               intltool,
                libcolord-dev,
                libexo-2-dev,
-               libgarcon-1-0-dev (>= 0.2.0),
+               libgarcon-1-0-dev,
                libgtk-3-dev,
                libnotify-dev,
                libupower-glib-dev (>= 0.99),
                libxcursor-dev,
                libxfce4ui-2-dev (>= 4.13.0),
-               libxfce4util-dev (>= 4.10.0),
+               libxfce4util-dev,
                libxfconf-0-dev (>= 4.13.0),
                libxklavier-dev (>= 5.0),
                libxrandr-dev,
                xfce4-dev-tools,
                xserver-xorg-input-libinput-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-settings
@@ -30,8 +30,8 @@
 Depends: libgarcon-common (>= 0.2.0),
          xfconf,
          ${misc:Depends},
-         ${shlibs:Depends},
-         colord, x11-utils, xiccd
+         ${shlibs:Depends}
+Recommends: colord, x11-utils, xiccd
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
