=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-colord \
 		--enable-libnotify \
 		--enable-libxklavier \
 		--enable-pluggable-dialogs \
@@ -18,5 +19,8 @@
 override_dh_installman:
 	dh_installman debian/*.1
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@
