## xfce4-settings 4.14.3

=== debian/changelog ===
xfce4-settings (4.14.3-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
    - Fixes xfsettingsd crash with VNC (LP: #1837071)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 12 Apr 2020 12:15:12 -0400

xfce4-settings (4.14.2-1ubuntu1) devel; urgency=medium

  * Merge from Debian.  Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305

 -- Unit 193 <unit193@ubuntu.com>  Sun, 08 Mar 2020 18:48:12 -0400

xfce4-settings (4.14.2-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

  [ Yves-Alexis Perez ]
  * d/watch updated to use uscan special strings
  * New upstream version 4.14.2
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * d/control: update b-deps for new upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Jan 2020 16:09:53 +0100

xfce4-settings (4.14.1-1ubuntu1) devel; urgency=medium

  * Merge from Debian.  Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305

 -- Unit 193 <unit193@ubuntu.com>  Sat, 31 Aug 2019 01:13:04 -0400

xfce4-settings (4.14.0-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 11 Aug 2019 23:34:09 -0400
