=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
@@ -31,7 +31,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: colord, x11-utils, xiccd
+Recommends: colord, elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils, xiccd
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
