=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,5 @@
 override_dh_installman:
 	dh_installman debian/*.1
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 %:
 	dh $@
