## xfce4-settings 4.15.2

=== debian/changelog ===
xfce4-settings (4.15.2-2ubuntu1) devel; urgency=medium

  * Merge from Debian.  Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305

 -- Unit 193 <unit193@ubuntu.com>  Tue, 10 Nov 2020 18:30:12 -0500

xfce4-settings (4.15.2-2) experimental; urgency=medium

  * d/control: add breaks+replaces on libexo-common (Closes: #973652)

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 03 Nov 2020 11:03:25 +0100

xfce4-settings (4.15.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Mateusz Łukasik ]
  * New upstream version 4.15.0
  * d/control: Bump minimal depends version of libxfce4ui-2-dev to 4.15.1
  * d/control: update standards version to 4.5.0

  [ Yves-Alexis Perez ]
  * New upstream version 4.15.2
  * d/control: update build-dep for new version
  * introduce xfce4-helpers package
  * d/copyright updated
  * d/control: add python3 deps for xfce4-compose-mail
  * d/control: add dep on exo-utils to xfce4-settings for exo-open
  * run wrap-and-sort

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 25 Oct 2020 10:43:49 +0100
