=== debian/control ===
--- 
+++ 
@@ -7,27 +7,29 @@
 Build-Depends: debhelper-compat (= 12),
                intltool,
                libcolord-dev,
-               libexo-2-dev,
+               libexo-2-dev (>= 4.15.1),
                libgarcon-1-0-dev,
                libgtk-3-dev,
                libnotify-dev,
                libupower-glib-dev (>= 0.99),
                libxcursor-dev,
-               libxfce4ui-2-dev (>= 4.13.0),
-               libxfce4util-dev,
+               libxfce4ui-2-dev (>= 4.15.1),
+               libxfce4util-dev (>= 4.15.2),
                libxfconf-0-dev (>= 4.13.0),
                libxklavier-dev (>= 5.0),
                libxrandr-dev,
                xfce4-dev-tools,
                xserver-xorg-input-libinput-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-settings
 
 Package: xfce4-settings
 Architecture: any
-Depends: libgarcon-common (>= 0.2.0),
+Depends: exo-utils,
+         libgarcon-common (>= 0.2.0),
+         xfce4-helpers,
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -44,3 +46,14 @@
   - xfsettingsd, a daemon for exporting XSettings to applications, and
     providing special features like keyboard shortcuts, AccessX notification
     and update of keyboard and mouse-pointer data.
+
+Package: xfce4-helpers
+Architecture: any
+Multi-Arch: foreign
+Depends: python3, python3-urllib3, ${misc:Depends}, ${shlibs:Depends}
+Breaks: libexo-helpers, libexo-common (<< 4.15)
+Replaces: libexo-helpers, libexo-common (<< 4.15)
+Suggests: sensible-utils
+Description: helpers for the Xfce4 desktop environment
+ This package contains the helper files in use by Xfce4 for its
+ preferred applications framework.
