## xfce4-settings 4.15.3

=== debian/changelog ===
xfce4-settings (4.15.3-1ubuntu1) devel; urgency=medium

  * Merge from Debian.  Remaining changes:
    - d/p/xubuntu_vanilla-session-themes.patch:
      + Fix missing gtk and icon themes with the vanilla Xfce session.
    - Add elementary-xfce-icon-theme and greybird-gtk-theme to Recommends
      LP: #1050012, #1157706, #1322305

 -- Unit 193 <unit193@ubuntu.com>  Wed, 16 Dec 2020 22:21:48 -0500

xfce4-settings (4.15.3-1) experimental; urgency=medium

  * New upstream version 4.15.3
  * d/rules: enable UPower support (now disabled by default)
  * d/watch: update to version 4
  * d/control: update standards version to 4.5.1
  * d/patches: 01_use-tango-icon-theme is Debian specific

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 13 Dec 2020 11:59:52 +0100
