=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libxrandr-dev,
                xfce4-dev-tools,
                xserver-xorg-input-libinput-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.xfce.org
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-settings
