## xfce4-settings 4.16.0

=== debian/changelog ===
xfce4-settings (4.16.0-1+deb11u1) bullseye-security; urgency=medium

  * d/gbp.conf: follow bullseye-security branch.
    Gbp-dch: ignore
  * d/patches: 0002-mime-settings-Properly-quote-command-parameters added.
    Fix argument injection in xfce4-mime-helper (CVE-2022-45062)
    (Closes: #1023732)

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 03 Dec 2022 13:50:21 +0100

xfce4-settings (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: update Homepage
  * d/control: version xfce4-dev-tools build-dep for 4.16
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 13:43:58 +0100
