=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                intltool,
@@ -18,10 +17,10 @@
                libxfconf-0-dev (>= 4.13.0),
                libxklavier-dev (>= 5.0),
                libxrandr-dev,
-               xfce4-dev-tools,
+               xfce4-dev-tools (>= 4.15),
                xserver-xorg-input-libinput-dev
 Standards-Version: 4.5.1
-Homepage: https://www.xfce.org
+Homepage: https://docs.xfce.org/xfce/xfce4-settings/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-settings
 
@@ -33,7 +32,7 @@
          xfconf,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: colord, elementary-xfce-icon-theme, greybird-gtk-theme, x11-utils, xiccd
+Recommends: colord, x11-utils, xiccd
 Description: graphical application for managing Xfce settings
  xfce4-settings is the Xfce settings manager front-end. It comes
  with several different components for configuring application-independent
