=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 		--enable-libxklavier \
 		--enable-pluggable-dialogs \
 		--enable-sound-settings \
+		--enable-upower-glib \
 		--enable-xcursor \
 		--with-helper-path-prefix=/usr/share
