=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libcolord-dev,
                libexo-2-dev (>= 4.15.1),
@@ -19,6 +20,7 @@
                libxrandr-dev,
                xfce4-dev-tools (>= 4.15),
                xserver-xorg-input-libinput-dev
+Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/xfce/xfce4-settings/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-settings.git
