=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,8 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-override_dh_autoreconf:
-	mkdir -p m4
-	dh_autoreconf
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_install:
 	# Debianise helpers
