=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libcolord-dev,
-               libexo-2-dev (>= 4.15.1),
+               libexo-2-dev,
                libgarcon-1-0-dev,
                libgtk-3-dev,
                libnotify-dev,
-               libupower-glib-dev (>= 0.99),
+               libupower-glib-dev,
                libxcursor-dev,
-               libxfce4ui-2-dev (>= 4.15.1),
-               libxfce4util-dev (>= 4.15.2),
-               libxfconf-0-dev (>= 4.13.0),
-               libxklavier-dev (>= 5.0),
+               libxfce4ui-2-dev,
+               libxfce4util-dev,
+               libxfconf-0-dev,
+               libxklavier-dev,
                libxrandr-dev,
-               xfce4-dev-tools (>= 4.15),
+               xfce4-dev-tools,
                xserver-xorg-input-libinput-dev
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
@@ -28,7 +28,7 @@
 Package: xfce4-settings
 Architecture: any
 Depends: exo-utils,
-         libgarcon-common (>= 0.2.0),
+         libgarcon-common,
          xfce4-helpers,
          xfconf,
          ${misc:Depends},
