## xfce4-settings 4.18.0

=== debian/changelog ===
xfce4-settings (4.18.0-1~mx21) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 15 Dec 2022 10:21:15 -0500
