=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: xfce4-settings
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libcolord-dev,
-               libexo-2-dev,
+               libexo-2-dev (>= 4.15.1),
                libgarcon-1-0-dev,
                libgtk-3-dev,
                libnotify-dev,
-               libupower-glib-dev,
+               libupower-glib-dev (>= 0.99),
                libxcursor-dev,
-               libxfce4ui-2-dev,
-               libxfce4util-dev,
-               libxfconf-0-dev,
-               libxklavier-dev,
+               libxfce4ui-2-dev (>= 4.15.1),
+               libxfce4util-dev (>= 4.15.2),
+               libxfconf-0-dev (>= 4.13.0),
+               libxklavier-dev (>= 5.0),
                libxrandr-dev,
-               xfce4-dev-tools,
+               xfce4-dev-tools (>= 4.15),
                xserver-xorg-input-libinput-dev
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
@@ -28,7 +29,7 @@
 Package: xfce4-settings
 Architecture: any
 Depends: exo-utils,
-         libgarcon-common,
+         libgarcon-common (>= 0.2.0),
          xfce4-helpers,
          xfconf,
          ${misc:Depends},
