=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_install:
 	# Debianise helpers
